#tl-booking-form {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
#block-search, #block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #FFFFFF;
    border-radius: 10px;
    width: 100%;
    max-width: 1260px;
    z-index: 700;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
}

#block-search-inner {
    background: #FFFFFF;
    border: 1px solid #74A3E6;
    border-radius: 10px;
    width: 100%;
    max-width: 1260px;
    z-index: 700;
    top: 176px;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.tl-container {
    padding: 0 30px;
}

.tl-button {
    font-family: 'Roboto',Arial,sans-serif;
    font-size: 13.5px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    border-radius: 100px;
    color: #74a3e6;
    height: 44px;
    width: 168px;
    background-color: #fff;
    text-decoration: none;
    margin: 10px 0 10px 0;
}

.tl-button:hover {
    cursor: pointer;
}

div#links-margin {
    margin: 28.8vh 19% 14% 14%;
}
div.rechts-inner-d {
    margin: 30.2vh 18.6% 14% 1%;
}
div.rechts-inner-f {
    margin: 29.2vh 16.6% 14% 1%;
}
div.rechts-inner {
    margin: 30.2vh 14% 14%;
}
div.rechts-img {
    top: 38.4vh;
}
div#phone-email {
    bottom: 0.5%;
}
div.rechts-menu-item {
    margin-bottom: 4.5%;
}
div.rechts-item-links {
    top: 100px !important;
}
div.rechts-item-photo, div.rechts-foto {
    top: 34.4vh;
}
div#links-margin-gal {
    margin: 30.8vh 30% 14% 14%;
}
div.static-gallery div.rechts-item-photo-main img.main {
    margin-top: 18%;
}

@media screen and (max-width: 1202px) {
    div#links-margin {
        margin: 31.8vh 19% 14% 14%;
    }
    div.rechts-inner-d {
        margin: 33.2vh 18.6% 14% 1%;
    }
    div.rechts-inner {
        margin: 33.2vh 14% 14%;
    }
    div.rechts-inner-f {
        margin: 32.2vh 16.6% 14% 1%;
    }
    div.rechts-img {
        top: 41.4vh;
    }
    div.rechts-item-photo, div.rechts-foto {
        top: 36.4vh;
    }
    div.rechts-item-links-inner {
        margin: 19.8vh 14% 14%;
    }
    div#links-margin-gal {
        margin: 40.8vh 30% 14% 14%;
    }
    div.static-gallery div.rechts-item-photo-main img.main {
        margin-top: 44%;
    }
    #block-search {
        bottom: -35px;
    }
}

@media screen and (max-width: 889px) {
    #block-search-inner {
        top: 206px;
    }
    div#links-margin {
        margin: 40.8vh 19% 14% 14%;
    }
    div.rechts-inner-d {
        margin: 42.2vh 18.6% 14% 1%;
    }
    div.rechts-inner {
        margin: 42.2vh 14% 14%;
    }
    div.rechts-inner-f {
        margin: 41.2vh 16.6% 14% 1%;
    }
    div.rechts-img {
        top: 50.4vh;
    }
    div.rechts-item-photo, div.rechts-foto {
        top: 45.4vh;
    }
    div.rechts-item-links-inner {
        margin: 27.8vh 14% 14%;
    }
    div.static-gallery div.rechts-item-photo-main img.main {
        margin-top: 52%;
    }
    #block-search {
        bottom: -60px;
    }
}

@media screen and (max-width: 750px) {
    #block-search-inner {
        top: 246px;
    }
    div.links {
        height: 88vh;
    }
    div#links-margin {
        margin: 45.8vh 19% 14% 14%;
    }
    div.rechts-inner-d {
        margin: 0;
    }
    div.rechts-inner {
        margin: 0;
    }
    div.rechts-img {
        top: 0;
    }
    div#links-margin-gal {
        margin: 36.8vh 4% 14% 4%;
    }
    div.static-gallery div.rechts-item-photo-main {
        top: 47.8vh;
    }
    div.static-gallery div.rechts-item-photo-main img.main {
        margin-top: 0;
    }
    div.main-desc {
        margin-top: -9.4em !important;
    }
    div.name-mobile {
        margin-top: -13.8em !important;
    }
    div.main-desc-more {
        margin-top: -7.2em !important;
    }
    #block-search {
        bottom: 30px;
    }
}

@media screen and (max-width: 415px) {
    #block-search-inner {
        top: 286px;
    }
    div#links-margin {
        margin: 59.8vh 19% 14% 14%;
    }
    div.main-desc {
        margin-top: -14.4em !important;
    }
    div.name-mobile {
        margin-top: -19.8em !important;
    }
    div.main-desc-more {
        margin-top: -15.8em !important;
    }
    #block-search {
        bottom: -47px;
    }
}